Topic
1 reply Latest Post - ‏2013-01-25T16:33:07Z by Yevo
jaguar
jaguar
9 Posts
ACCEPTED ANSWER

Pinned topic Rhapsody 8.0 support for Multi 5 and Integrity 10 RTOS

‏2013-01-25T07:51:58Z |
Hi Everyone,

Thanks for your support and guidance for everyone. Hope i will also get a solution by anyone of you.

My question is: whether Rhapsody 8.0 supports MULTI(GHS) 5 version along with Integrity 10 version RTOS?

Please give your suggestions at the earliest to clear my doubt.

Thanks in Advance.

Regards,
Dhanalakshmi
Updated on 2013-01-25T16:33:07Z at 2013-01-25T16:33:07Z by Yevo
  • Yevo
    Yevo
    243 Posts
    ACCEPTED ANSWER

    Re: Rhapsody 8.0 support for Multi 5 and Integrity 10 RTOS

    ‏2013-01-25T16:33:07Z  in response to jaguar
    Rhapsody 8.0 supports Multi 4.0.5 with INTEGRITY 5.0.4 out-of-the-box.
    But I guess it should not be a problem to build Rhapsody framework and application with INTEGRITY 10.